/* Start Style System

margins  : 40px , 60px , 80px;

paddings : 20px , 30px , 40px;

fonts : ;

font-colors : ;

borders-colors : ;

borders-radius : form 4px to 8px ;

End Style System */

body {
    font-family: Arial, Verdana;
}

.upper-bar {
    background: #fbfbfb;
    border-bottom: 1px solid #ececec;
}

.upper-bar ul {
    padding: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}

.upper-bar ul li.d-inline a {
    text-decoration: none;
    height: 30px;
    line-height: 30px;
    color: #838383;
    padding: 0 10px;
    font-size: 12px;
}

.dropdown-toggle {
    display: inline;
}

.upper-bar ul li a:hover {
    color: black;
}

.brand {
    padding: 20px 15px;
}

.navbar {
    background: #4268b2;
    box-shadow: inset -1px -5px 0px -1px #4268b2;
}

.navbar ul li.nav-item a {
    display: block;
    position: relative;
    line-height: 47px;
    color: #ddd;
    padding: 0 10px;
    font-family: Arial, Verdana !important;
}

.navbar ul li.nav-item a:hover {
    color: white;
}

.navbar-toggler {
    position: relative;
    top: 5px
}

@media(min-width:768px) {
    .navbar .nav-item {
        border-right: 2px solid black;
    }

    .navbar .nav-item:last-of-type {
        border: none;
    }
}

.lines {
    height: 3px;
    display: block;
    width: 37px;
    border-radius: 18px;
    margin-bottom: 8px;
    background-color: black;
}

.time-line:last-of-type {
    margin-bottom: 0;

}

header h1 {
    font-size: 32px;
    margin-top: 35px;
    margin-bottom: 35px;
}

@media(max-width : 768px) {
    .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }

    .brand img {
        max-width: 68%;
        position: relative;
        top: -11px;
    }

    header h1 {
        font-size: 17px;
        margin-top: 25px;
        margin-bottom: 25px;
        font-weight: bold;

    }
}

.dropdown-item {
    color: #928392 !important;
}

.dropdown-item.active,
.dropdown-item:active {
    color: white !important;
    background-color: #4268b2;
}



.time-map {
    display: block;
    position: relative;
    width: 600px;
}

.time-map .map {
    width: 100%;
    top: 26px;
    right: 0;
    position: absolute;
    text-align: center;
}

.time-map .map img {
    margin: 0 auto 0;
    display: block;

}

.time-map .grid-row {
    display: block;
    clear: both;
}

.time-map .grid-row .grid {
    width: 25px;
    height: 25px;
    background: #fafafa;
    border-right: 1px solid #fff;
    margin-bottom: 1px;
    display: inline-block;

    float: right;
}

.time-map .grid-row .grid:first-child {
    border-right-width: 0;
}

.time-map .grid-row.head-row .grid {
    background: #e7f0f4;
    height: 25px;
    border-bottom: 2px solid #d2dee4;
    margin-bottom: 1px;
    text-align: center;
    font-size: 0.9em;
    color: #0a202a;
    line-height: 21px;
}

.time-map .grid-row .newyork-grid,
.time-map .grid-row .london-grid,
.time-map .grid-row .tokyo-grid,
.time-map .grid-row .sydney-grid {
    position: relative;
    float: right;
}

.time-map .grid-row .newyork-grid .grid {
    background: #c88e8d;
    border-right-color: #bf8584;
    text-align: center;
    position: relative;
}

.time-map .grid-row .london-grid .grid {
    background: #77c0b5;
    border-right-color: #6db6ab;
    text-align: center;
    position: relative;
}

.time-map .grid-row .tokyo-grid .grid {
    background: #eab478;
    border-right-color: #e7ad6d;
    text-align: center;
    position: relative;
}

.time-map .grid-row .sydney-grid .grid {
    background: #a9c5df;
    border-right-color: #a2bed9;
    text-align: center;
    position: relative;
}

.time-map .grid-row .newyork-grid .grid:first-child,
.time-map .grid-row .london-grid.grid:first-child,
.time-map .grid-row .tokyo-grid.grid:first-child,
.time-map .grid-row .sydney-grid.grid:first-child {
    border-right-color: #fff;
}

.time-map .grid-row > div > span {
    position: absolute;
    width: 100%;
    text-align: center;
    font-family: Conv_Hacen;
    font-size: 16px;
    color: #fff;
    right: 0;
    line-height: 25px;
    font-weight: bold;
}

.current-time-main {
    position: absolute;
    height: 100%;
    width: 104px;
    top: 0;
    right: 0;
    font-size: 12px
}

.current-time-main .time-line {
    height: 25px;
    margin-bottom: 1px;
    width: 52px;
    border-left: 2px solid rgba(66, 104, 178, 0.21);
    float: right;
    clear: both;
}

.current-time-main .time-now {
    display: block;
    height: 42px;
    background: #4268b2;
    border-bottom: 2px solid #a9c5df;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 0.9em;
    color: #fff;
    text-align: center;
    float: right;
    clear: both;
    width: 100%;
    line-height: 19px;
}

.time-map-legand p {
    font-size: 0.9em;
}

.time-map-legand p > i {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-left: 5px;
}

.time-map-legand {
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 25px;
}

.time-map-legand p {
    margin-bottom: 0;
    font-size: 16px;
    margin-right: 15px;
    margin-bottom: 16px;
}

.time-map-legand p > span {
    color: #114f6a;
}

.time-map-legand p > i.newyork {
    background: #c88e8d;
}

.time-map-legand p > i.london {
    background: #77c0b5;
}

.time-map-legand p > i.tokyo {
    background: #eab478;
}

.time-map-legand p > i.sydney {
    background: #a9c5df;
}


/***********************CommoditiesRates*/
.commodities > .tr > div.pairs {
    width: 40%;
}

.commodities > .tr > div {
    width: 15%;
}

.commodities > .tr > div.time {
    width: 12%;
}

#inner-data .news-related h2 {
    display: block;
    border-bottom: 1px solid #e9e9e9;
}

#inner-data .news-related ul li > a {
    color: #1c5066;
    font-size: 1em;
}

#inner-data .news-related ul li > a:hover {
    color: #fd5a27;

}

#inner-data .news-related ul li > a span {
    color: #6f6f6f;
    font-size: 0.9em;
}

#inner-data .news-related .more-link {
    font-family: Tahoma, Geneva, sans-serif;
    margin-top: 20px;
    font-size: 0.9em;
    text-shadow: none;

}

#inner-data .news-related .more-link i {
    margin-right: 0;

}

#inner-data .news-related {
    margin-bottom: 30px;
    display: block;
}

/******************************Currency Converter*/

.timezone-change .btn
{
    border-color: #e2e6ea;
    padding: 10px;
    margin-top: 10px;
    margin-left: 0px;
}
.timezone .form-group
{
    position: relative;
}
.timezone .form-group select
{
    padding-left: 30px;
}
.timezone .form-group i
{
    position: absolute;
    top: 11px;
    left: 9px;
}
@media(max-width:768px){
    .btn-timezone
    {
        padding:10px;
        margin-left: 10px;
    }
}


@font-face {
    font-family: 'tiefontello';
    src: url(../fonts/fontello.eot);
    src: url(../fonts/fontello.eot?14434071#iefix) format('embedded-opentype'), url(../fonts/fontello.woff) format('woff'), url(../fonts/fontello.ttf) format('truetype'), url(../fonts/fontello.svg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'tiefontello';
        src: url(../fonts/fontello.svg) format('svg');
    }
}

[class^="tieicon-"]:before,
[class*=" tieicon-"]:before,
.tie_slider .overlay-icon:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    min-width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
}

.tieicon-evernote:before {
    content: '\e800';
}

.tieicon-picasa:before {
    content: '\e801';
}

.tieicon-vimeo:before {
    content: '\e802';
}

.tieicon-blogger:before {
    content: '\e803';
}

.tieicon-grooveshark:before {
    content: '\e804';
}

.tieicon-deviantart:before {
    content: '\e805';
}

.tieicon-viadeo:before {
    content: '\e806';
}

.tieicon-forrst:before {
    content: '\e807';
}

.tieicon-fivehundredpx:before {
    content: '\e808';
}

.tieicon-flickr:before {
    content: '\e809';
}

.tieicon-instagram:before {
    content: '\e80a';
}

.tieicon-sun:before {
    content: '\e80b';
}

.tieicon-moon:before {
    content: '\e80d';
}

.tieicon-cloud:before {
    content: '\e80e';
}

.tieicon-clouds:before {
    content: '\e80f';
}

.tieicon-clouds-flash-alt:before {
    content: '\e810';
}

.tieicon-cloud-moon:before {
    content: '\e811';
}

.tieicon-cloud-sun:before {
    content: '\e812';
}

.tieicon-fog:before {
    content: '\e813';
}

.tieicon-hail:before {
    content: '\e814';
}

.tieicon-rain:before {
    content: '\e815';
}

.tieicon-picture:before {
    content: '\e80c';
}
#main-nav ul li.menu-item-home.current-menu-item a {
   background-color: transparent;
    
}